import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ShowworkspaceinfoComponent } from './show-workspace-info.component';

describe('ShowworkspaceinfoComponent', () => {
  let component: ShowworkspaceinfoComponent;
  let fixture: ComponentFixture<ShowworkspaceinfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ShowworkspaceinfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ShowworkspaceinfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
